Update invoice line itemCopy Pageput https://api.wafeq.com/v1/invoices/{invoice_id}/line-items/{id}/Endpoint for updating an existing invoice line item.Path Paramsinvoice_idstringrequiredidstringrequiredBody Paramsapplication/jsonapplication/x-www-form-urlencodedmultipart/form-dataAugment custom_fields in the output with computed CALCULATED field values. Apply to any line-item serializer whose model has get_resolved_custom_fields.accountstringrequiredThe account associated with this line item.cost_centerstringThe cost center associated with this line item.custom_fieldsobjectA mapping of custom field IDs to their values.custom_fields objectdescriptionstringrequiredThe detailed description of the line item.discountdouble | null≥ 0The discount as the percentage.itemstringThe item associated with this line item.item_unit_of_measurestring | nullThe item unit of measure for this line item.orderintegerquantitydoublerequiredThe quantity of the item or service.tax_ratestringThe tax rate applied to this line item.unit_amountdoublerequiredThe price per unit of the item or service.HeadersX-Wafeq-Idempotency-KeystringClient-provided UUID to uniquely identify a requestcontent-typestringenumDefaults to application/jsonGenerated from available request content typesapplication/jsonapplication/x-www-form-urlencodedmultipart/form-dataAllowed:application/jsonapplication/x-www-form-urlencodedmultipart/form-dataResponse 200Updated 17 days ago